Page MenuHomePhabricator

Send reminders to WikiNEM participants about tasks
Closed, ResolvedPublic2 Story Points

Description

WMSE will have a short meeting about the action points in the documentation and divide the work with follow-up to the team members. Emails will be sent out to the people that took on themselves to work on a task to investigate the progress.

Event Timeline

Jopparn created this task.Oct 9 2018, 10:04 AM
Jopparn moved this task from Backlog to This week on the User-SaraMortsell board.Oct 29 2018, 11:10 AM
Jopparn moved this task from This week to Done on the User-Jopparn board.Nov 13 2018, 3:52 PM

I've emailed about organizing WikiNEM next year.

Jopparn updated the task description. (Show Details)
Jopparn set the point value for this task to 2.
Jopparn closed this task as Resolved.Jul 15 2019, 5:27 AM
Jopparn claimed this task.